Bug 50672 - First page of the modem dial-up configuration doesn't make any sense
Summary: First page of the modem dial-up configuration doesn't make any sense
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-01 23:01 UTC by Panic
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 14:19:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Panic 2001-08-01 23:01:58 UTC
Description of Problem:

The first page of the modem dial-up configuration Asks for a "device name".
 Is this supposed to be /dev/ttyS0?  Modem0 as indicated in the Advanced
tab?  What is Modem0 anyway?  Should it be ppp0?  I named my device
"mindspring", but don't know if that is causing problems or not.  It seems
to be okay, and the wvdial configuration created works okay.

How Reproducible:

Always

Steps to Reproduce:
1. Add a Modem type of configuration
2. Try to figure out what "Device Name" means
3. 

Actual Results:

Confusion, dillusionment, and pain.

Expected Results:

Oh, something like "Connection Name"?

Additional Information:

Comment 1 Panic 2001-08-01 23:06:09 UTC
A clarification -- this is neat's Add->Modem only, as internet-druid has a
different problem.

Comment 2 Trond Eivind Glomsrxd 2001-08-01 23:27:59 UTC
UI issues are being worked on.

Comment 3 Glen Foster 2001-08-02 21:45:15 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 4 Harald Hoyer 2001-08-08 15:01:36 UTC
changed label to: Nickname


Note You need to log in before you can comment on or make changes to this bug.